Loading...
Searching...
No Matches
sha512.hxx File Reference

SHA512 instance, C++ wrapper. More...

Go to the source code of this file.

## Classes

class | decaf::SHA512
| SHA512 wrapper function. More...

## Namespaces

namespace | decaf
| Namespace for all C++ decaf objects.

## Detailed Description

SHA512 instance, C++ wrapper.

Copyright
  Based on public domain code by Dan Bernstein
  Copyright (c) 2015 Cryptography Research, Inc.
  Released under the MIT License. See LICENSE.txt for license information.

Author
  Mike Hamburg